/* navigation */
	
	#nav {
background:none repeat scroll 0 0 #9ACD71;
list-style:none outside none;
margin:0 auto;
padding:0;
width:620px;
		}
	
	#nav li { 
		float: left;
		margin: 0;
		padding: 0;
		}
	
	#nav a {
background:url("../images/nav_slant.gif") no-repeat scroll right top #9ACD71;
color:#237038;
display:block;
float:left;
font-size:90%;
font-weight:bold;
padding:6px 35px 6px 5px;
text-decoration:none;
		}
	
	#nav #nav-1 a {
		padding-left: 20px;
		}
	
	#nav a:hover {
		color: #000;
		}
	
	/* more */
	
	ul#more {
		clear: left;
		margin-top: 60px;
		}
		
		
		#nav #last a {
		background-color:#9ACD71;
background-image:none;
		}
